@media only screen and (max-width: 760px) {

	#above			{font-size: 18px}
	#header			{padding-left: 10px}
	#menu			{padding-left: 0}
	#ftext			{font-size: 18px; letter-spacing: 1.5px}
	
	.banner-left	{display: block; width: 100%}
	.banner-right	{display: block; width: 100%; margin-left: 0; padding: 10px 0 5px 0}
	.logopic		{width: 150px}
	.search-area	{width: 100%; position: relative}
	input[type=text].search-field		{width: 90%; font-size: 18px}
	.main-menu-table	{font-size: 18px; padding: 0}
	.main-menu-td h3	{font-size: 20px}
	.main-menu-td h4	{font-size: 22px}
	.main-menu-td h5	{font-size: 16px}
	
	
	.topnav a					{height: 62px; padding: 20px 27px; font-size: 20px}
	.topnav a:first-of-type		{margin-top: 50px; font-size: 20px}
	.topnav a:not(:first-child) {display: none}
	.topnav a:not(:first-of-type) 		{border-top: 1px solid #555}
	.topnav a.icon 				{display: inline-block; float: right; padding: 0 20px 0px 0; border-top: 0; font-size: 40px}
	.topnav a.icon:hover		{color: #C2C2C2}
	.topnav.responsive 			{position: relative; padding-bottom: 0px}
	.topnav.responsive a.icon	{position: absolute; right: 0; top: 0}
	.topnav.responsive a 		{float: none; display: block; text-align: left}

	#tdMenu,#tdBody	{display: block; margin: auto; margin-bottom: 40px; width: 100%; padding-left: 10px; padding-right: 10px}
	#tdContactMenu	{display: none}
	
	.sideNavHead	{font-size: 26px; background-image: url('pics/catArrow.svg'); background-repeat: no-repeat; background-position: right 15px center; background-size: 15px auto}
	.sideNavWrap	{display: none; -webkit-transition: 0.3s; -moz-transition: 1s; -o-transition: 1s; transition: 1s}
	.accordion, .gi-menu, .gi-selected {font-size: 20px; padding: 12px 0 10px 10px}
	a.sidenavin		{font-size: 18px; padding: 10px; padding-left: 10px}

	.t-td img			{width: 100%; float: none; margin: 0; margin-bottom: 5px}
	.t-td h3			{font-size: 22px; margin: 10px 0}
	.t-td p				{margin-bottom: 20px; font-size: 18px}
	.t-td ul li			{font-size: 18px}
	.t-td ol li			{font-size: 18px}
	.calendar 			{font-size: 18px; background: url('pics/calendar.svg'); background-size: 18px auto; background-repeat: no-repeat; padding-left: 26px; margin: 0 0 10px 2px}
	.calendar-full		{font-size: 18px; background: url('pics/calendar.svg'); background-size: 18px auto; background-repeat: no-repeat; padding-left: 26px; margin: 10px 0 0 2px}
	
	.t-td-full p		{font-size: 18px}
	.t-td-full h3		{font-size: 22px}
	.t-td-full ul li	{font-size: 18px}
	.t-td-full ol li	{font-size: 18px}
		
	.body-title		{font-size: 24px}
	.i-table		{text-align: center; padding: 5px; margin: 0}
	
	.i-td			{width: 100%; margin: 0; margin-bottom: 20px; padding-bottom: 10px}
	.i-pic			{width: 50%; height: auto; margin: auto}
	.i-title		{font-size: 22px; height: auto; padding-top: 10px; padding-bottom: 5px}
	.i-volume		{font-size: 20px}
	.i-brand		{font-size: 20px; padding-bottom: 10px; text-align: center}

	.i-price-old, .i-price-save	{font-size: 20px; padding-bottom: 10px}
	.i-price-new, .i-price		{font-size: 32px; padding: 0; margin-bottom: 15px}
	.i-price-old-hidden	{display: none}
	
	.i-qty			{font-size: 20px}
	
	input[type=number].add-number	{height: 36px; font-size: 20px}
	input[type=submit].add-submit	{font-size: 24px; padding: 5px}
	
	input[type=submit].add-submitD	{padding: 20px 30px; background: #888; color: #fff; width: auto; margin: 30px auto 10px auto; font-size: 22px; font-family: Roboto}
	
	a.in-cart		{font-size: 24px; padding: 5px}
	a.add-to-cart	{width: 90%; padding: 10px; font-size: 22px}
	a.id-add-to-cart {width: 100%; padding: 10px; font-size: 22px}
	
	.cat			{padding-bottom: 10px}
	
	.id-in-tdL			{display: block; width: 100%} /*; border-right: 1px solid #e1e1e1*/
	.id-in-tdR			{display: block; width: 100%; padding-left: 0; padding-top: 20px; font-size: 22px; text-align: center}
	.id-in-tdR-in1		{padding-bottom: 0; color: #555}
	.id-in-tdR-in2		{padding-top: 30px; text-align: center; width: 100%}
	.id-in-tdR-in1 h2 	{font-size: 30px; padding-bottom: 10px}
	.id-in-tdR-in1 h3 	{color: #777; font-weight: normal; padding-bottom: 5px}
	.id-in-tdR-in2 h1 	{color: #f7c616; font-size: 35px; padding-top: 20px; padding-bottom: 20px}
	.id-in-td			{display: block; width: 100%; padding-top: 20px}
	.secname			{font-size: 20px; font-weight: normal; color: #777}

	.id-price-old 			{color: #a5a5a5; font-size: 22px}
	.id-price-old-hidden	{color: #a5a5a5; font-size: 22px; visibility: hidden}
	.id-price-save			{color: #222; font-family: RobotoSB; color: #ff0000; display: inline-block}
	
	.id-price, .id-price-new	{color: #777; font-size: 42px; font-family: RobotoSB; margin: auto}
	.id-price					{color: #555555}
	.id-price-new				{color: #f7c616}
	
	/* ==================== READ MORE - expand ========================= */

	.readmore,.readmore2	{display: block; width: 100%; margin: auto; margin-bottom: 15px; padding: 10px}
	.readmore2				{border: none; padding: 0; padding-top: 20px}
	#rd1,#rd2 				{display: none /*position: absolute; opacity: 0; z-index: -1*/}
	.expand-tab 			{display: block; width: 100%; margin: auto; overflow: hidden; text-align: justify; padding: 0}

	.expand-label,.expand-close		{display: block; width: 100%; text-align: right; cursor: pointer; color: #f7c616; font-size: 20px}
	.expand-label:hover,.expand-close:hover		{color: #777}

	.expand-content 		{max-height: 0; transition: all 0.1s}
	input:checked + .expand-label 			{display: none}
	input:checked ~ .expand-content 		{max-height: 100%}

	.expand-tab p,.expand-content p {padding-top: 15px; font-size: 18px}
	.expand-tab h3,.expand-content h3 {padding-bottom: 0; font-weight: normal; font-family: RobotoSB; font-size: 24px; color: #222; text-align: left}
	.expand-tab h4,.expand-content h4 {padding-top: 15px; font-weight: normal; font-family: RobotoSB; font-size: 20px; color: #333; text-align: left}
	.expand-sub {color: #ababab; font-family: Roboto}

	/* ==================== FORM - CONTACT ========================= */
	
	.form-table {display: block; width: 100%; margin: auto; font-size: 18px}
	.form-table input[type=text],.form-table textarea {font-size: 16px}
	.register-table {display: table; width: 40%; margin: auto}
	.form-td-L	{display: block; width: 100%}
	.form-td-R	{display: block; width: 100%}

	/* ADMIN */
	
	/*
	.aa-table 	{display: block; width: auto}
	.aa-tr		{display: block; border: 1px solid #ddd}
	.aa-td 		{display: inline-block; border: none; font-size: 12px; width: 75%}
	.aa-title	{display: inline-block; width: 25%}
	.aa-title-row	{display: none}
	*/
}